package com.ecep.contract.task;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

import com.ecep.contract.MessageHolder;

/**
 * 更新供应商评价表
 */
public class CompanyVendorEvaluationFormUpdateTask extends Tasker<Object> {
    private static final Logger logger = LoggerFactory.getLogger(CompanyVendorEvaluationFormUpdateTask.class);

    @Override
    protected Object execute(MessageHolder holder) throws Exception {
        updateTitle("更新供应商评价表");
        return null;
    }
}
